SolrQuery::addFilterQuery
SolrQuery::addMltField
SolrQuery
PHP Manual

# SolrQuery::addHighlightField

(PECL solr >= 0.9.2)

SolrQuery::addHighlightField — Maps to hl.fl

### 説明

public SolrQuery SolrQuery::addHighlightField ( string `$field` )

Maps to hl.fl. This is used to specify that highlighted snippets should be generated for a particular field

### パラメータ

`field`

  Name of the field

### 返り値

Returns the current SolrQuery object, if the return value is used.

SolrQuery::addFilterQuery
SolrQuery::addMltField
SolrQuery
PHP Manual